.kb-row-layout-idb7f395-78>.kt-row-column-wrap {
  align-content: start;
}

:where(.kb-row-layout-idb7f395-78 > .kt-row-column-wrap)>.wp-block-kadence-column {
  justify-content: start;
}

.kb-row-layout-idb7f395-78>.kt-row-column-wrap {
  column-gap: var(--global-kb-gap-md, 2rem);
  row-gap: var(--global-kb-gap-md, 2rem);
  padding-top: var(--global-kb-spacing-sm, 1.5rem);
  padding-bottom: var(--global-kb-spacing-sm, 1.5rem);
}

.kb-row-layout-idb7f395-78>.kt-row-column-wrap>div:not(.added-for-specificity) {
  grid-column: initial;
}

.kb-row-layout-idb7f395-78>.kt-row-column-wrap {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.kb-row-layout-idb7f395-78>.kt-row-layout-overlay {
  opacity: 0.30;
}

@media all and (max-width: 1024px) {
  .kb-row-layout-idb7f395-78>.kt-row-column-wrap>div:not(.added-for-specificity) {
    grid-column: initial;
  }
}

@media all and (max-width: 1024px) {
  .kb-row-layout-idb7f395-78>.kt-row-column-wrap {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}

@media all and (max-width: 767px) {
  .kb-row-layout-idb7f395-78>.kt-row-column-wrap>div:not(.added-for-specificity) {
    grid-column: initial;
  }

  .kb-row-layout-idb7f395-78>.kt-row-column-wrap {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
